Debian Bug report logs - #714629
ITP: r-cran-wdi -- GNU R package for accessing the World Development Indicators

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sébastien Villemot <sebastien@debian.org>

Date: Mon, 1 Jul 2013 12:51:06 UTC

Owned by: "Sébastien Villemot" <sebastien@debian.org>

Severity: wishlist

Fixed in version r-cran-wdi/2.2-1

Done: Sébastien Villemot <sebastien@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Sébastien Villemot" <sebastien@debian.org>:
Bug#714629; Package wnpp. (Mon, 01 Jul 2013 12:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Sébastien Villemot" <sebastien@debian.org>. (Mon, 01 Jul 2013 12:51:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-wdi -- GNU R package for accessing the World Development Indicators
Date: Mon, 1 Jul 2013 14:47:37 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Sébastien Villemot" <sebastien@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org

* Package name    : r-cran-wdi
  Version         : 2.2
  Upstream Author : Vincent Arel-Bundock <varel@umich.edu>
* URL             : https://www.github.com/vincentarelbundock/WDI
* License         : GPL-3
  Programming Lang: R
  Description     : GNU R package for accessing the World Development Indicators

This package gives access to the World Development Indicators (WDI), a database
of various development indicators, compiled by the World Bank from
officially-recognized international sources.

Note that the package does not contain the data. Instead, it provides a set of
user-friendly functions to download the data from the World Bank's website.

The package will be maintained within the Debian Science Team.

-- 
 .''`.    Sébastien Villemot
: :' :    Debian Developer
`. `'     http://www.dynare.org/sebastien
  `-      GPG Key: 4096R/381A7594
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Sébastien Villemot <sebastien@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 12:03:16 GMT) Full text and rfc822 format available.

Notification sent to Sébastien Villemot <sebastien@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 12:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 714629-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: 714629-close@bugs.debian.org
Subject: Bug#714629: fixed in r-cran-wdi 2.2-1
Date: Sun, 01 Sep 2013 12:00:06 +0000
Source: r-cran-wdi
Source-Version: 2.2-1

We believe that the bug you reported is fixed in the latest version of
r-cran-wdi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714629@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien@debian.org> (supplier of updated r-cran-wdi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Jun 2013 20:46:07 +0200
Source: r-cran-wdi
Binary: r-cran-wdi
Architecture: source all
Version: 2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien@debian.org>
Description: 
 r-cran-wdi - GNU R package for accessing the World Development Indicators
Closes: 714629
Changes: 
 r-cran-wdi (2.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #714629)
Checksums-Sha1: 
 2b5ddebd0580e539260dd14ad75e1fd3882cc074 2014 r-cran-wdi_2.2-1.dsc
 8804f063df0a642977ee8daf9bfe58935fe27d75 266126 r-cran-wdi_2.2.orig.tar.gz
 cabd5a2bba3cc95ca31c96229851603742c8434f 2683 r-cran-wdi_2.2-1.debian.tar.gz
 0d56152fc3c6f1a9e8a50def2473e2891af411f0 270882 r-cran-wdi_2.2-1_all.deb
Checksums-Sha256: 
 588a69b199750b9850af67651b567925745ed2e6034c0fbfbebfc049241a0d52 2014 r-cran-wdi_2.2-1.dsc
 3636646d9d0660d2b249e72589aff5f89044cb5cddbf86436b3af9854516bd0c 266126 r-cran-wdi_2.2.orig.tar.gz
 794f4739c0305d16ebbfb8ed17da3622e62beb7a7b445bb5670d2d1a1e7deb33 2683 r-cran-wdi_2.2-1.debian.tar.gz
 dfc82e682648109eeeb36ee775ad338a515ed9182fbd8d1daeb54132ed5bf368 270882 r-cran-wdi_2.2-1_all.deb
Files: 
 d20e1e777c01c90e1ca88b3e83a57b0e 2014 gnu-r optional r-cran-wdi_2.2-1.dsc
 a2725124f96044b075004cda8aac5555 266126 gnu-r optional r-cran-wdi_2.2.orig.tar.gz
 b3a88ab5bff1054e5b5418d35166bcc8 2683 gnu-r optional r-cran-wdi_2.2-1.debian.tar.gz
 f1e188eda5ebf433cc8725662cb8a167 270882 gnu-r optional r-cran-wdi_2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR0wZ7AAoJECzs6TUOzr5KqsEP/RWaeiyhWDvZQAq1SnOHkbsV
S+/HW12gW1bY2x0PaSeoazvnsWrrpOztnAMIGyEW/pAQmZhcS+dBTiQxi9BPqyOx
tx4CwdN+qN+1Y2DZD3KTAUhptlDVkAPIcfixP/CWncc0ZnZE72cozlN8LncYqVcq
DK/PTA6fWkNuvvaL5GkraLYnb5I6VKiaKp3S6+ShqWxuodMUPtcDkXix2JNGW9XV
T+LsjsCTPcVVW9RPZFRgf/J8mSUW613PYkhhJ0huk16YiQZYMYf7W+AXGA5o+K3Q
WFJVit/jfUY/W9vGxcJjQW5GKG5DDP3Tos6T6hVvCGpxp6cSYVL5x7UeayubQFh5
bldDnetHDnBpQ+Xt0da5RRptoiw5G6QHipNjnF/+YmbOOkoJysVexGzsMD3cctwf
IWyAdtAfqImTE7pg2rZxj1bsqKiMkqOd79nGDq1sZiC0/ylEDZq5pbFaM3MOIkL9
21BSt/PBNoBul3fwKZ8zf3C43NEjyB6QopBC9vKlj25o8B7i6Q/8oeheFD96FIH2
hGa+7AV2/zwn7YOqKIWTlczNk15ig5b4qZYs3vKLTqeB1Ef12JPAkbTx6YdXGMcK
iLkolJ+CA4tW4ZJseo1d4SMGgboSmCJC2zcn6qFiSROXqXiYWm53COYZ4nCpxNVW
yI5DH8oDlc3Nux/4Mqgy
=YtvY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:29:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:28:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.